cordova-plugin-applepay vulnerabilities

An adapted Cordova plugin to provide Apple Pay functionality.

Latest version

5.0.0

First published

5 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cordova-plugin-applepay 5.0.0 Latest 07 Mar, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-applepay 3.0.0 05 Dec, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-applepay 2.1.4 27 May, 2016 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-applepay 2.1.3 26 May, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-applepay 2.1.2 20 May, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-applepay 2.1.1 16 May, 2016 ISC
  • 0 H
  • 0 M
  • 0 L